找回密码
 立即注册

QQ登录

只需一步,快速开始

铁威马网络网络存储

[已解决] aria2现在有4.0固件能用的版本吗?

[复制链接]
本帖最后由 ayconanw 于 2014-11-20 00:01 编辑

Transmission我看西数论坛有人发了4.0编译的,但是我想下ftp,Transmission好像不支持是吧?
使用道具 举报 回复
我感觉降级3.0不是长久之道,谁编译个4.0可用的aria2啊
使用道具 举报 回复 支持 反对
搞定了,google大法好啊
使用道具 举报 回复 支持 反对
ayconanw 发表于 2014-11-20 00:00
搞定了,google大法好啊

搞定了?怎么弄的?求教程
使用道具 举报 回复 支持 反对
本帖最后由 ayconanw 于 2014-11-20 10:00 编辑
jordanlee 发表于 2014-11-20 08:41
搞定了?怎么弄的?求教程

看这篇:
http://www.mobibrw.com/?p=1636

他已经编译好了,自己做了一个源,你按他教程改下源列表,直接apt-get就能装
不过缺点是版本有点低,1.15.1的
使用道具 举报 回复 支持 反对
ayconanw 发表于 2014-11-20 09:34
看这篇:
http://www.mobibrw.com/?p=1636

太感谢了。我试试
使用道具 举报 回复 支持 反对
mrak 多谢共享
使用道具 举报 回复 支持 反对
ayconanw 发表于 2014-11-20 09:34
看这篇:
http://www.mobibrw.com/?p=1636

不错,可以用。多谢了。
使用道具 举报 回复 支持 反对
试试PYload,论坛有教程
使用道具 举报 回复 支持 反对
您需要登录后才可以回帖 登录 | 立即注册

本版积分规则

快速回复 返回列表 搜索 官方QQ群